IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BASHEKIMYARDIMCISI' AND SYSOBJECTS.name = 'TDRKIMLIK')
ALTER TABLE dbo.TDRKIMLIK ADD
	BASHEKIMYARDIMCISI bit NOT NULL CONSTRAINT DF_TDRKIMLIK_BASHEKIMYARDIMCISI DEFAULT 0
GO
